/* 施設一覧
---------------------------------------------------------------- */
.facility-page{
  max-width: var(--contents-width);
  margin-inline: auto;
  padding: 0 2.5rem 5rem;
}
.facility-page .area-box-item {
  margin-bottom: 2.5rem;
}
.facility-hd02{
  border-bottom: dashed 2px var(--usr-main);
  padding: 5rem 0 1rem;
  margin-bottom: 2rem;
}
.facility-hd02:first-child{
  padding: 2.5rem 0 1rem;
}
.facility-lable .sme-badge {
  font-size: 0.8rem;
  padding: 0;
  line-height: 2;
  min-width: 160px;
  display: inline-block;
}
.facility-lable .sme-text-color {
  font-size: 1.2rem;
}

/* 施設詳細
---------------------------------------------------------------- */
.facility-sub-page {
  position: relative;
  padding: 0 2rem;
}
.facility-sub-page .facility-title{
  padding-bottom: 20px;
}
.facility-sub-page .hd02-title-underline {
  text-align: center;
  position: relative;
  padding: 0 0 0 0 !important;
  font-size: 2rem;
  margin-bottom: 60px;
}
.facility-sub-page .hd02-title-underline::after {
  content: '';
  background: radial-gradient(circle farthest-side, var(--usr-main), var(--usr-main) 60%, transparent 60%, transparent);
  background-size: 10px;
  display: inline-block;
  height: 10px;
  width: 7%;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.facility-sub-page .wp-block-table{
  border-radius: 50px;
  margin-bottom: 5rem;
  box-shadow: -3px 4px 17px -1px rgba(0, 0, 0, 0.24);
}
.facility-sub-page table th{
  width: 30%;
  background-color: var( --beige );
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: dashed 2px var(--gray);
  vertical-align: middle;
  text-align: center;
}
.facility-sub-page table td{
  width: 70%;
  background-color: #fff;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: dashed 2px var(--gray);
}
.facility-sub-page .facility-introduction {
  background-color: var(--beige);
  margin-top: 5rem;
  padding: 40px 0;
}
.facility-sub-page .activity-content{
  margin: 5rem 0;
}
.facility-sub-page .activity-content > .wp-block-columns{
  /* max-width: 1143px; */
  display: flex;
}
.facility-sub-page .activity-content-list {
  display: flex;
  justify-content: center;
  padding: 5rem 0;
  border-top-right-radius:100px;
}
.facility-sub-page .activity-content-list-item {
  display: flex;
  flex-direction: column;
}
.facility-sub-page .activity-content-list-item > li {
  list-style-type: disc;
}
.facility-sub-page .activity-content-txt{
  padding: 5rem 2rem 0 0;
}
.facility-sub-page #sb_instagram{
  max-width: 640px;
}
.facility-sub-page .sbi_header_hashtag_icon{
  background-color: var(--usr-main);
}
.facility-sub-page .pdfemb-viewer{
  width: 800px !important;
  margin-bottom: 2.5rem;
}
.pdfemb-pagescontainer,
.pdfemb-inner-div{
  width: 100% !important;
  height: auto !important;
}
.facility-sub-page .pdfemb-viewer .pdfemb-the-canvas{
  width: 800px !important;
  height: auto !important;
}
.facility-sub-page .facility-news{
  max-width: var(--contents-width);
  margin: 2.5rem auto 5rem;
}
.facility-sub-page .evaluation-list{
  margin: 5rem 0;
}
.facility-sub-page .smb-tabs__tab[aria-selected="false"] {
  opacity:1;
  background-color: var(--beige) !important;
  color: var(--black);
  padding: 0 2rem !important;
  border-radius: 50px;
  font-weight: 500;
}
.facility-sub-page .smb-tabs[data-orientation="horizontal"] > .smb-tabs__tabs .smb-tabs__tab[aria-selected="true"] {
  background-color: var(--usr-main);
  color: #fff;
  padding: 0 2rem;
  border-radius: 50px;
  font-weight: 500;
}
.facility-sub-page .wp-block-button__link{
  transition: all 0.3s ease;
}
.facility-sub-page .wp-block-button__link:hover{
  opacity: .5;
  color: #fff;
}
@media (width < 600px) {
  .facility-sub-page .pdfemb-viewer{
    width: 100% !important;
    margin-bottom: 2.5rem;
  }
  .facility-sub-page .pdfemb-viewer .pdfemb-the-canvas{
    width: 100% !important;
    height: auto !important;
  }

  .wp-block-buttons > .wp-block-button.wp-block-button__width-25 {
    width:100% !important;
  }

  .smb-tabs[data-orientation="horizontal"] > .smb-tabs__tabs{
    display: flex;
    flex-direction: column;
  }
  .smb-tabs.is-style-simple[data-orientation="horizontal"] > .smb-tabs__tabs .smb-tabs__tab-wrapper{
    display: flex;
    margin-bottom: 1rem;
  }
  .smb-tabs.is-style-simple[data-orientation="horizontal"] > .smb-tabs__tabs:where(:not(:has(.smb-tabs__tab.has-background))) .smb-tabs__tab-wrapper:not(:first-child){
    margin-left:0;
  }
  .smb-tabs.is-style-simple > .smb-tabs__tabs .smb-tabs__tab{
    border-radius: 50px;
  }
}
